---
name: Grzegorz Bizon
start_date: 2015-12-01
locality: Olsztyn
country: Poland
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer,
  Verify:Continuous Integration</a>
reports_to: darby-frey
picture: grzegorz.png
twitter: GrzegorzBizon
gitlab: grzesiek
specialty: Continuous Integration
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:CI Group
- Verify:CI BE Team
projects:
  gitlab: maintainer backend
  gitlab-pages: maintainer
expertise: |
  <li>Backend CI/CD <a href="/job-families/liaison/">liaison</a></li>
  <li><a href="/job-families/specialist/backstage">Backstage</a> <a href="/company/team/structure/#expert">expert</a></li>
domain_expertise:
- rails
- cicd
- kubernetes
- pages
story: |
  Grzegorz is a developer who has worked on open-source projects since 2002.
  He enjoys creating software that people actually love using, so GitLab was an obvious choice for his next company to work at.
  Before joining GitLab, Grzegorz worked in a startup environment on introducing new technologies and improving software quality.
  Then, after a few years of exploring the corporate galaxy, he decided to move to a startup environment again.
  In his free time Grzegorz enjoys running in the forest and reading three books at once.

